diff --git a/modules/apps/archived/amazon-rankings-web/src/main/resources/META-INF/resources/configuration.jsp b/modules/apps/archived/amazon-rankings-web/src/main/resources/META-INF/resources/configuration.jsp
index 65987771046361..5c077a363d3124 100644
--- a/modules/apps/archived/amazon-rankings-web/src/main/resources/META-INF/resources/configuration.jsp
+++ b/modules/apps/archived/amazon-rankings-web/src/main/resources/META-INF/resources/configuration.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/amazon-rankings-web/src/main/resources/META-INF/resources/init-ext.jsp b/modules/apps/archived/amazon-rankings-web/src/main/resources/META-INF/resources/init-ext.jsp
index bd7e580a414ba1..947ddc7c89ecc9 100644
--- a/modules/apps/archived/amazon-rankings-web/src/main/resources/META-INF/resources/init-ext.jsp
+++ b/modules/apps/archived/amazon-rankings-web/src/main/resources/META-INF/resources/init-ext.jsp
@@ -2,14 +2,14 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 --%>
\ No newline at end of file
diff --git a/modules/apps/archived/amazon-rankings-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/archived/amazon-rankings-web/src/main/resources/META-INF/resources/init.jsp
index fbb9134804af32..73e7fe1ad69c4d 100644
--- a/modules/apps/archived/amazon-rankings-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/archived/amazon-rankings-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/amazon-rankings-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/archived/amazon-rankings-web/src/main/resources/META-INF/resources/view.jsp
index b5148dd5d9fa72..64b36340f8010b 100644
--- a/modules/apps/archived/amazon-rankings-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/archived/amazon-rankings-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/calevent-importer/src/main/java/com/liferay/calevent/importer/internal/verify/CalEventImporterVerifyProcess.java b/modules/apps/archived/calevent-importer/src/main/java/com/liferay/calevent/importer/internal/verify/CalEventImporterVerifyProcess.java
index 8b3d2ac377e46f..52b38183910fe4 100644
--- a/modules/apps/archived/calevent-importer/src/main/java/com/liferay/calevent/importer/internal/verify/CalEventImporterVerifyProcess.java
+++ b/modules/apps/archived/calevent-importer/src/main/java/com/liferay/calevent/importer/internal/verify/CalEventImporterVerifyProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calevent.importer.internal.verify;
diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/constants/ChatPortletKeys.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/constants/ChatPortletKeys.java
index 5ed9c929ae3946..bcfc88396efb12 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/constants/ChatPortletKeys.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/constants/ChatPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.constants;
diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/exception/NoSuchEntryException.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/exception/NoSuchEntryException.java
index 8074c260fe33a7..ae7b123b9e88c5 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/exception/NoSuchEntryException.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/exception/NoSuchEntryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.exception;
diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/exception/NoSuchStatusException.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/exception/NoSuchStatusException.java
index 87a98c637b85be..562046e4b5f421 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/exception/NoSuchStatusException.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/exception/NoSuchStatusException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.exception;
diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/jabber/Jabber.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/jabber/Jabber.java
index 27116c9e29530c..09b97ae6d40bdb 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/jabber/Jabber.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/jabber/Jabber.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.jabber;
diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/Entry.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/Entry.java
index 228450535717a6..fc954a93e31b3b 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/Entry.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/Entry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model;
diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/EntryConstants.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/EntryConstants.java
index ee35dbbd98288d..6aa94f7ac5595d 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/EntryConstants.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/EntryConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model;
diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/EntryModel.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/EntryModel.java
index e4f820961f85f9..d9f903a8acf198 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/EntryModel.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/EntryModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model;
diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/EntrySoap.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/EntrySoap.java
index c9254054197f84..8c0c2fcba69ac3 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/EntrySoap.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/EntrySoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model;
diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/EntryTable.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/EntryTable.java
index 06dd93c6e4ecab..b9fff24491835c 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/EntryTable.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/EntryTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model;
diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/EntryWrapper.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/EntryWrapper.java
index aedca8ef777504..0052795b7f598d 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/EntryWrapper.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/EntryWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model;
diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/Status.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/Status.java
index 5a13fcdd691c87..c2d713f0e7d98c 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/Status.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/Status.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model;
diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/StatusModel.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/StatusModel.java
index 9323089aabd9bf..77dd48823235f5 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/StatusModel.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/StatusModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model;
diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/StatusSoap.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/StatusSoap.java
index 8d9350ebe7e79c..e5396e61284111 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/StatusSoap.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/StatusSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model;
diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/StatusTable.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/StatusTable.java
index fd18481f479a91..9f522eaa23e0f9 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/StatusTable.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/StatusTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model;
diff --git a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/StatusWrapper.java b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/StatusWrapper.java
index 9b5c8d65070151..c34f9249af8acd 100644
--- a/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/StatusWrapper.java
+++ b/modules/apps/archived/chat-api/src/main/java/com/liferay/chat/model/StatusWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model;
